Bug 599431 - [abrt] crash in qgis-1.0.2-6.fc13: end: Process /usr/bin/qgis was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in qgis-1.0.2-6.fc13: end: Process /usr/bin/qgis was killed by s...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: qgis   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5e1b67421044a755ef070ca4ccf...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 08:42 UTC by Giovanni Bacaro
Modified: 2011-01-16 20:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-16 20:20:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (139.39 KB, text/plain)
2010-06-03 08:42 UTC, Giovanni Bacaro
no flags Details

Description Giovanni Bacaro 2010-06-03 08:42:17 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/qgis
component: qgis
crash_function: end
executable: /usr/bin/qgis
global_uuid: 5e1b67421044a755ef070ca4ccf0e6b26f004308
kernel: 2.6.33.5-112.fc13.i686
package: qgis-1.0.2-6.fc13
rating: 4
reason: Process /usr/bin/qgis was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Giovanni Bacaro 2010-06-03 08:42:21 UTC
Created attachment 419278 [details]
File: backtrace

Comment 2 Marek Zdunek 2010-06-08 18:39:21 UTC
same problem on 2.6.33.5-112.fc13.x86_64

Package:    	qgis-1.0.2-6.fc13
Latest Crash:	wto, 8 cze 2010, 20:05:37
Command:    	qgis
Reason:     	Process /usr/bin/qgis was killed by signal 11 (SIGSEGV)

Comment 3 Fedora Admin XMLRPC Client 2010-07-03 18:49:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2010-07-09 19:00:34 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Bruno Wolff III 2010-07-21 12:48:52 UTC
qgis-1.5 is now available from updates-testing. Lots of crash bugs have been fixed. Please test the 1.5 version and see if you can still reproduce the crash.


Note You need to log in before you can comment on or make changes to this bug.